from django.urls import path, include
from rest_framework.routers import DefaultRouter

from apps.livestock.services.excel.excel_processing import LiveStockExcelViewSet

router = DefaultRouter()
router.register(r'', LiveStockExcelViewSet, basename='livestock_excel')

urlpatterns = [
    path('', include(router.urls)),
]
